module Libuuid_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libuuid
const libuuid_path = "/usr/lib/libuuid.so.1"
libuuid_handle = C_NULL
get_libuuid_path() = libuuid_path
const libuuid = "libuuid.so.1"
function __init__()
    global libuuid_handle = dlopen(libuuid_path)
end
end
